为什么我得到的<SUP>Quartus®II</sup> 2.0许可错误信息导致的工具来关闭PC或UNIX平台上。

指定的许可证文件已过期时,在PC和UNIX平台上都会发生此错误。它不会让用户修改图形用户界面(GUI)中的路径以指向新的有效许可证。

要解决此问题,请执行以下操作之一:

  • 用新的有效文件替换当前的许可证文件。
  • 重命名过期的许可证文件。下次打开Quartus II软件时,该工具将无法找到指定的过期文件。然后,Quartus II软件将提示您指向新的有效文件。
  • 删除环境和quartus.ini文件中的LM_LICENSE_FILE变量。这将允许您重新指定许可证文件。
编辑 重设标签(回车键确认) 标为违禁 关闭 合并 删除

提问于 2018-08-03 22:19:37 +0800

这个帖子被标记为一个社区wiki

这个帖子是一个wiki(维基). 任何一个积分 >500的人都可以完善它